[Desktop Entry]
Encoding=UTF-8
Icon=floppy5_unmount
Type=MimeType
MimeType=kdedevice/floppy5_unmounted
Comment=Unmounted 5¼" Floppy
Comment[bg]=Демонтира 5¼" Флопи
Comment[bs]=Demontirana 5?" disketa
Comment[ca]=Disquet 5¼" desmuntada
Comment[cs]=Odpojená disketa 5¼"
Comment[da]=Afmonteret 5¼"-floppy
Comment[de]=Nicht eingebundene 5¼"-Diskette
Comment[el]=Αποπροσαρτημένη δισκέτα 5¼"
Comment[eo]=Malkroĉita 5¼"-Disketingo
Comment[es]=Disquete 5¼" desmontado
Comment[et]=Lahutatud 5¼" flopi
Comment[eu]=5¼" Disketea Desmontatua
Comment[fa]=فلاپی 5¼" پیاده
Comment[fi]=Irroitettu 5¼" levyke
Comment[fr]=Disquette 5¼" non montée
Comment[he]=תקליטון "¼5 מנותק
Comment[hr]=Nemontirana 5¼" disketa
Comment[hu]=Leválasztott 5¼"-es floppy
Comment[is]=Aftengdur 5¼" disklingur
Comment[it]=Dischetto da 5¼" non montato
Comment[ja]=マウントされていない 5インチフロッピー
Comment[lo]=ຫັງກາລີ
Comment[lt]=Išmontuotas 5¼" lankstus diskelis
Comment[lv]=Nomontēta 5¼" Diskešu Iekārta
Comment[mk]=Одмонтирана 5¼" дискета
Comment[mn]=Салгагдсан 5¼"-Уян диск
Comment[mt]=Flopi 5¼" mhux immontat
Comment[nb]=Avmontert 5¼" diskett
Comment[nl]=Afgekoppelde 5¼" diskette 
Comment[nn]=Avmontert 5¼"-diskett
Comment[nso]=Floppy yeo e Theositswego ya 5¼"
Comment[pl]=Odmontowana dyskietka 5¼"
Comment[pt]=Disquete de 5¼" desmontada
Comment[pt_BR]=Disquete 5¼" desmontado
Comment[ro]=Floppy disk 5¼" nemontat
Comment[ru]=Отмонтированный дисковод 5¼"
Comment[se]=Gálgajuvvon 5¼-dibmaskearru
Comment[sk]=Nepripojená disketa 5¼"
Comment[sl]=Odklopljena disketna enota 5¼"
Comment[sv]=Avmonterad 5¼"-diskett
Comment[ta]=þÈì¸ôÀð¼ ¦ÀÃ¢Â ¦¿¸¢úÅðÎ
Comment[tr]=Bağlı olmayan 5¼" Disket
Comment[uk]=Демонтований флопі 5¼"
Comment[ven]=5¼" Floppy i songo gonyiswaho
Comment[vi]=Đĩa mềm 5¼" chưa mount
Comment[xh]=Enganyuswanga 5¼" Floppy
Comment[zh_CN]=卸载的 5 英寸软盘
Comment[zu]=I-5¼" Floppy Yehlisiwe
Patterns=

X-KDE-AutoEmbed=true
